Subject: [rbridge] Time to summarize "forward or block" BPDU thread

From: petera at nortel.com (Peter Ashwood-Smith)
Date: Mon, 17 Oct 2005 10:42:30 -0400

> As someone trying to write the drafts, I'm trying to 
> understand the terminology that will determine this.
> 
> I have a MUCH better idea of how to explain things now - 
> whether I agree with them at all levels or not, so this 
> discussion IS helping, FWIW.

  It is worthwhile to include alternatives you don't agree with in
the very early drafts. Give them a paragraph, describe them briefly etc.
This forces either solutions, demonstrations of incorrectness, 
demonstrations of correctness etc. all of which can also be incorporated
to avoid repeatedly revisiting those things that either work or don't 
work. 

  Peter